.images {
	float: left;
    width: 880px;
	height: 385px;
	position: relative;
}

/* single slide */
.images div {
    left: 0px;
	bottom: 0px;
	width: 880px;
	display: none;
	position: absolute;
}

.images .o-slide {
    left: 0px;
	bottom: 0px;
	width: 880px;
	height: 385px;
	display: none;
	position: absolute;
}

.o-slide.slide2 {
	background: url(images/bg-home-slide2.jpg) no-repeat bottom;
}

.o-slide.slide3 {
	background: url(images/bg-home-slide3.jpg) no-repeat bottom;
}

.o-slide.slide4 {
	background: url(images/bg-home-slide4.jpg) no-repeat bottom;
}

.o-slide p {
	font-size: 24px; float: left; margin-left: 158px; margin-top: 45px; color: white; line-height: 120%;
}

.o-slide img {
	float: left; height: 35px; margin-top: 12px;
}

.slidetabs {
    display: none;
}

/* prev and next buttons */
.backward {
    float:left;
    margin-top:140px;
    background: url(images/hori_large.png) no-repeat;
    display:block;
    width:30px;
    height:30px;
    cursor:pointer;
    font-size:1px;
    text-indent:-9999em;
	position: absolute;
	top: 20px;
	left: -30px;
	z-index: 3;
}

.forward {
    float:left;
    margin-top:140px;
    background: url(images/hori_large.png) no-repeat;
    display:block;
    width:30px;
    height:30px;
    cursor:pointer;
    font-size:1px;
    text-indent:-9999em;
	background-position: 0 -30px;
	position: absolute;
	top: 20px;
	right: -30px;
	z-index: 3;
}


/* disabled navigational button. is not needed when tabs are
   configured with rotate: true */
.disabled {
    visibility:hidden !important;
}